Page MenuHomePhabricator

EntitySelector - the list of suggestions should not disappear when there is a single match
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz45198

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:41 AM
bzimport set Reference to bz45198.
bzimport added a subscriber: Unknown Object (MLST).
Abraham created this task.Feb 20 2013, 5:06 PM

only works for IDs, needs to be implemented for label and aliases too.

not verified in wikidata demo sprint 35

Verified in Wikidata demo sprint 35-3

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:01 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript